@charset "utf-8";
#photos {
	height: 1300px;
	width: 635px;
	margin-top: 5px;
	margin-left: 5px;
	overflow: auto;
}
#bottom_content {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 50px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
}
#about_us {
	height: 1490px;
	width: 635px;
	margin-top: 5px;
	margin-left: 5px;
	overflow: auto;
}
#wrapper {
	height: 2022px;
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../Images/Web%20images/background_2.jpg);
}
#header {
	height: 45px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-family: "Myriad Pro";
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
}
#header_colour {
	background-color: #216AC1;
	height: 40px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#body {
	background-color: #FFF;
	height: 1900px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#top_banner {
	height: 350px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCC;
}
#flash_banner {
	background-color: #CCC;
	height: 250px;
	width: 635px;
	margin-left: 0px;
}


#space {
	height: 18px;
	width: 335px;
	margin-right: auto;
	margin-left: auto;
}
#map {
	height: 350px;
	width: 635px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

#bottom_content {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	height: 50px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}


#texts_box  {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	height: 280px;
	width: 635px;
	margin-top: 5px;
	margin-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}


#buttons {
	height: 40px;
	width: 990px;
	margin-top: 5px;
	margin-left: 7px;
	margin-right: auto;
}
#Media_side_banner {
	height: 1245px;
	width: 340px;
	margin-top: 5px;
	float: right;
	margin-right: 10px;
}
#home_page_holder {
	float: left;
	height: 1500px;
	width: 644px;
	margin-top: 5px;
	margin-left: 5px;
}



#clock {
	height: 55px;
	width: 340px;
	margin-right: auto;
	margin-left: auto;
}
#school_news_image {
	height: 50.89px;
	width: 340px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../Images/Web%20images/school_news-01.jpg);
}




#school_calender {
	height: 450px;
	width: 290px;
	margin-top: 5px;
	margin-left: 8px;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #216AC1;
	text-align: center;
	background-color: #FFC;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #666;
	float: left;
	overflow: auto;
}
#poloroid {
	height: 386px;
	width: 335px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../Images/Web%20images/polaroid.jpg);
}
#polaroid_widget {
	height: 300px;
	width: 300px;
	margin-top: 4px;
	background-color: #666;
	margin-right: auto;
	margin-left: auto;
}

#twitter_feed {
	height: 450px;
	width: 340px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}


#school_policies_image {
	background-image: url(../Images/Web%20images/school_policies.jpg);
	height: 99px;
	width: 340px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#school_policies {
	height: 835px;
	width: 340px;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #216AC1;
}



#Star_of_the_week {
	height: 550px;
	width: 335px;
	margin-left: 300px;
	margin-top: -940px;
	float: right;
	margin-right: 5px;
}
#Calender {
	height: 475px;
	width: 630px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}

#star_of_the_week_heading {
	font-family: "Comic Sans MS", cursive;
	font-size: 30px;
	color: #F00;
	text-align: center;
	height: 40px;
	width: 335px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-top-color: #666;
}

#school_calender_heading {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color: #F00;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	text-align: center;
	height: 45px;
	width: 290px;
}
#body_content {
	height: 1400px;
	width: 645px;
	margin-left: 5px;
	float: left;
}
#bottom_content {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 50px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
}
#new_media_bar {
	height: 1355px;
	width: 340px;
	margin-top: 5px;
	float: right;
	margin-right: 10px;
}
#contact_form {
	height: 450px;
	width: 475px;
	margin-right: auto;
	margin-left: auto;
}
